# enfant, enfants, progéniture

## Définition :

Le terme "enfant" fait référence à la "progéniture" d'un homme et d'une femme. Le terme est utilisé plus généralement en parlant d'une personne qui est jeune et qui n'est pas encore adulte. Le terme "progéniture" s’applique aux descendants biologiques de personnes ou à ceux d'animaux.

* Dans la Bible, les disciples ou adeptes sont parfois appelés "enfants".
* Le terme "enfants" est souvent utilisé pour désigner les descendants d'une personne.
* Souvent dans la Bible, le mot "progéniture" a le même sens qu’"enfants" ou "descendants".
* Le terme "semence" est parfois utilisé au sens figuré pour désigner la "progéniture".
* L'expression, "enfant de", peut faire référence au fait d'être caractérisé par quelque chose. En voici quelques exemples :
> * enfants de la lumière
> * enfants du diable
> * enfants de Dieu.

* Ce terme se rapporte parfois à l'Église. Par exemple, le Nouveau Testament parle des personnes qui croient en Jésus comme des "enfants de Dieu".

## Suggestions pour la traduction :

* Le terme "enfants" peut être traduit par "descendants" lorsqu'il s'agit des arrière-petits-enfants ou arrière-arrière-petits-enfants d'une personne, etc.
* Selon le contexte, on peut traduire "enfants de" par "personnes qui ont les caractéristiques de" ou "personnes qui se comportent comme".
* Si possible, l'expression "enfants de Dieu" doit être traduite littéralement puisqu'un thème biblique important de la Bible est que Dieu est notre Père céleste. Une autre traduction possible consiste à dire "les personnes qui appartiennent à Dieu" ou "les enfants spirituels de Dieu".
* Lorsque Jésus appelle ses disciples "enfants", cela pourrait être traduit par "chers amis" ou "mes disciples bien-aimés".
* Lorsque Paul et Jean se réfèrent aux croyants en Jésus par le terme "enfants", cela pourrait également être traduit par "chers frères croyants".
* L'expression "enfants de la promesse" pourrait être traduite par "personnes qui ont reçu ce que Dieu leur a promis".

(Pour plus d’information, voir : [descendant](../other/descendant.md), [promesse](../kt/promise.md), [fils](../kt/son.md), [esprit](../kt/spirit.md), [croire](../kt/believe.md), [bien-aimé](../kt/beloved.md))
