# pur, purifier, pureté, impur

## Définition :

Le terme "pur" signifie littéralement sans reproche, ou sans tache. Dans la Bible, il est souvent utilisé au sens figuré pour signifier, "propre", "saint" ou "exempt de péché", "sans défaut" sur le plan moral.

*   "Nettoyer" est le processus de rendre quelque chose "propre". On pourrait aussi traduire ce mot par "laver" ou "purifier".
*   Dans l'Ancien Testament, Dieu a déclaré aux Israélites quels animaux étaient rituellement "purs" et lesquels étaient "impurs". Seuls les animaux purs pouvaient être mangés ou offerts en sacrifice. Dans ce contexte, le terme "pur" signifie qu'un animal était acceptable pour Dieu et pouvait être utilisé comme sacrifice.
*   Une personne qui avait certaines maladies de la peau serait impure jusqu'au jour où elle serait guérie et ne serait plus contagieuse. Les instructions pour le nettoyage de la peau devaient être respectées pour que cette personne soit déclarée de nouveau "pure".
*   Parfois, le mot "propre" est utilisé au sens figuré pour désigner la pureté morale.

Dans la Bible, le terme "impur" est utilisé au sens figuré pour désigner les choses que Dieu a déclaré que son peuple ne devrait pas toucher, manger ou sacrifier.

*   Dieu a donné aux Israélites des instructions au sujet des animaux qui étaient considérés "purs" et ceux qui étaient "impurs". Le peuple de Dieu n'était pas autorisé à manger ou à sacrifier ceux que Dieu avait déclarés impurs.
*   Si les Israélites touchaient quelque chose "d’impur", ils seraient eux-mêmes considérés comme impurs pendant un certain temps.
*   Les personnes atteintes de certaines maladies de la peau étaient déclarées "impures" jusqu’à ce qu’elles soient guéries.
*   Si les Israélites touchaient quelque chose "d’impur", ils étaient considérés comme impurs eux-mêmes pendant un certain temps.
*   L'obéissance aux commandements de Dieu de ne pas toucher ou manger des choses impures assurait que les Israélites restaient mis à part pour le service de Dieu.
*   L’impureté physique et rituelle était également symbolique de l’impureté morale.
*   Dans un autre sens figuré, un "esprit impur" désigne un esprit mauvais.

## Suggestions pour la traduction :

*   "Pur" pourrait être traduit par "sans tache" ou "propre".
*   D'autres façons de traduire "pur" pourraient inclure "rituellement pur" ou "acceptable à Dieu".
*   "Nettoyer" pourrait se traduire par "laver" ou "purifier".
*   Assurez-vous que les mots utilisés pour "nettoyer" et "laver" peuvent également être compris au sens figuré dans la langue cible.
*   Le terme "impur" pourrait aussi être traduit par "pas propre" ou "impropre aux yeux de Dieu" ou "physiquement impur" ou "souillé".
*   En se référant à un démon comme un esprit impur, "impur" pourrait être traduit par "souillé" ou "profané".
*   La traduction du terme "impur" doit permettre une impureté spirituelle. Ce terme devrait pouvoir faire référence à tout ce que Dieu a déclaré inacceptable à toucher, manger ou sacrifier.

(Voir aussi : (../other/defile.md), (../kt/demon.md), (../kt/holy.md), (../other/sacrifice.md))