# ciel, cieux, céleste

## Définition :

Le terme traduit par "ciel" fait généralement référence à l'endroit où Dieu vit. Le même mot peut aussi signifier "le firmament", selon le contexte.

* Le terme "cieux" se réfère à tout ce que nous voyons au-dessus de la terre, y compris le soleil, la lune et les étoiles. Les cieux comprennent également les corps célestes, comme les planètes lointaines, que nous ne pouvons pas voir directement à partir de la terre.
* * Le terme "ciel" désigne l'étendue bleue au-dessus de la terre où se trouvent les nuages et l'air que nous respirons. On dit souvent aussi que le Soleil et la Lune sont "dans le ciel".
* Dans certains contextes de la Bible, le mot "ciel" peut se référer soit au ciel soit au lieu où Dieu habite.
* Lorsque le terme "cieux" est utilisé au sens figuré il peut se référer à Dieu. Par exemple, lorsque Matthieu écrit au sujet du "royaume des cieux", il parle du royaume de Dieu.

## Suggestions pour la traduction :

* Lorsque le "ciel" est utilisé au sens figuré, il pourrait être traduit par "Dieu".
* Pour l'expression "royaume des cieux" dans le livre de Matthieu, il est préférable de garder le mot "cieux" parce qu'il est caractéristique à l'Évangile de Matthieu.
* Les termes "cieux" ou "corps célestes" peuvent être traduits comme "le soleil, la lune et les étoiles" ou "toutes les étoiles dans l'univers".
* L'expression "étoiles du ciel" pourrait être traduite par "étoiles dans le ciel" ou "étoiles dans la galaxie" ou "étoiles dans l'univers*"

(Pour plus d’information, voir : (../kt/kingdomofgod.md))

## Bible References : 

* [1 Kings 08:22-24](rc://en/tn/help/1ki/08/22)
* [1 Thessalonians 01:8-10](rc://en/tn/help/1th/01/08)
* [1 Thessalonians 04:17](rc://en/tn/help/1th/04/17)
* [Deuteronomy 09:01](rc://en/tn/help/deu/09/01)
* [Ephesians 06:9](rc://en/tn/help/eph/06/9)
* [Genesis 01:01](rc://en/tn/help/gen/01/01)
* [Genesis 07:11](rc://en/tn/help/gen/07/11)
* [John 03:12](rc://en/tn/help/jhn/03/12)
* [John 03:27](rc://en/tn/help/jhn/03/27)
* [Matthew 05:18](rc://en/tn/help/mat/05/18)
* [Matthew 05:46-48](rc://en/tn/help/mat/05/46)

## Examples from the Bible stories : 

* __[04:02](rc://en/tn/help/obs/04/02)__ They even began building a tall tower to reach __heaven__.
* __[14:11](rc://en/tn/help/obs/14/11)__ He (God) gave them bread from __heaven__, called "manna."
* __[23:07](rc://en/tn/help/obs/23/07)__ Suddenly, the skies were filled with angels praising God, saying, "Glory to God in __heaven__  and peace on earth to the people he favors!"
* __[29:09](rc://en/tn/help/obs/29/09)__ Then Jesus said, "This is what my __heavenly__  Father will do to every one of you if you do not forgive your brother from your heart."
* __[37:09](rc://en/tn/help/obs/37/09)__ Then Jesus looked up to __heaven__  and said, "Father, thank you for hearing me."
* __[42:11](rc://en/tn/help/obs/42/11)__ Then Jesus went up to __heaven__, and a cloud hid him from their sight.

## Données Word :

* Strong's: H1534, H6160, H6183, H7834, H8064, H8065, G932, G2032, G3321, G3770, G3771, G3772