# En Christ, en Jésus, dans le Seigneur

## Définition

L'expression "en Christ" et les termes qui y sont associés font référence à l'état ou à la condition d'être en relation avec Jésus-Christ par la foi en lui.

* D'autres termes connexes sont : "en Jésus-Christ", "dans le Seigneur Jésus", "dans le Seigneur Jésus-Christ".
* Les significations possibles du terme "en Christ" pourraient être : "parce que vous appartenez au Christ" ou "par la relation que vous avez avec le Christ" ou "sur la base de votre foi en Christ."
* Ces termes apparentés ont tous le même sens de croire en Jésus et d'être son disciple.
* Remarque : Parfois, le mot "en" accompagne le verbe. Par exemple, "partager en Christ" signifie "partager" les avantages qui découlent de la connaissance du Christ. Se "glorifier en Christ" signifie se réjouir et louer Dieu pour qui Jésus est et ce qu'il a fait. "Croire en Christ" signifie avoir confiance en lui comme Sauveur et le connaître.

## Suggestions pour la traduction :

Selon le contexte, il existe différentes façons de traduire "en Christ" et "dans le Seigneur" (et des expressions connexes) :

* "Qui appartiennent au Christ"
* "Parce que vous croyez au Christ"
* "Parce que le Christ nous a sauvés"
* "Au service du Seigneur"
* "Compter sur le Seigneur"
* "À cause de ce que le Seigneur a fait".

* Les personnes qui "croient en Christ" ou qui "ont la foi en Christ" croient tout ce que Jésus a enseigné et lui font confiance pour les sauver en raison de son sacrifice sur la croix qui a payé la peine pour leurs péchés. Certaines langues peuvent avoir un mot qui traduit des verbes comme "croire en" ou "partager en" ou "avoir confiance en".

(Pour plus d’information, voir : (../kt/christ.md), (../kt/lord.md), (../kt/jesus.md), (../kt/believe.md), (../kt/faith.md))