# juste, justice, injuste, injustice, justifier, justification

## Définition :

Les termes "juste" et "justice" se rapportent au fait de traiter les gens équitablement, conformément aux lois de Dieu. Les lois humaines qui reflètent les normes de Dieu en matière de comportement correct envers les autres sont "justes".

* Être "juste", c'est agir de manière équitable et correcte envers les autres. Cela implique également l'honnêteté et l'intégrité pour faire ce qui est moralement juste aux yeux de Dieu.
* Agir "justement" signifie traiter les gens d'une manière qui est "juste", bonne et appropriée conformément aux lois de Dieu.
* Recevoir la "justice" signifie être traité équitablement selon la loi, soit en étant protégé par la loi, soit en étant puni pour avoir enfreint la loi.
* Parfois, le terme "juste" a le sens plus large de "droit" ou "qui observe les lois de Dieu".

Les termes, "injuste" et "injustement", se réfèrent au fait de traiter les gens d'une manière injuste et souvent nuisible.

* Une "injustice" est quelque chose de mauvais qui est fait à quelqu'un et que cette personne ne mérite pas. Il s'agit de traiter les gens de manière "injuste".
* Une "injustice" implique également que certaines personnes sont mal traitées alors que d'autres sont bien traitées.
* Quelqu'un qui agit de manière "injuste" est "partial" ou " préjugé " parce qu'il ne traite pas les gens de manière égale.

Les termes "justifier" et "justification" signifient qu'une personne coupable devient juste. Seul Dieu peut vraiment "justifier" les gens.

* Lorsque Dieu "justifie" les gens, il pardonne leurs péchés et fait en sorte qu'ils n'en aient pas. Il "justifie" les pécheurs qui se repentent et font confiance à Jésus pour les sauver de leurs péchés.
* La "justification" décrit ce que Dieu fait lorsqu'il pardonne les péchés d'une personne et la déclare juste à ses yeux.

## Suggestions pour la traduction

* Selon le contexte, d'autres façons de traduire "juste" pourraient inclure "moralement correct" ou "équitable".
* Le terme "justice" pourrait être traduit par "traitement équitable" ou "conséquences méritées".
* Le terme "agir de manière juste" pourrait être traduit par "traiter équitablement" ou "se comporter de manière juste".
* Dans certains contextes, le mot "juste" pourrait être traduit par "vertueux" ou "droit".

* Selon le contexte, le mot "injuste" pourrait aussi être traduit par "pas juste" ou "partiel" ou " inique".
* L'expression "les injustes" pourrait être traduite par "les personnes qui ne sont pas justes" ou "les gens injustes" ou "les gens qui traitent les autres injustement" ou "les gens iniques" ou "les gens qui désobéissent à Dieu."
* Le terme "injuste" peut être traduit par "d'une manière injuste" ou "à tort" ou "injustement".
* Les façons de traduire "injustice" pourraient inclure "mauvais traitement" ou "traitement injuste" ou "action injuste".

(Pour plus d’information, voir : [noms abstraits](rc://en/ta/man/translate/figs-abstractnouns))

* D'autres façons de traduire le mot "justifier" pourraient être : "déclarer quelqu'un juste" ou "causer quelqu'un d'être juste".
* Le terme "justification" peut être traduit par, "être déclaré juste" ou "devenir juste" ou "faire en sorte que les gens soient justes".
* L'expression "qui conduit à la justification" peut être traduite par, "de telle sorte que Dieu a justifié de nombreuses personnes" ou " qui fait que Dieu a rendu les gens justes."
* L'expression "pour notre justification" pourrait être traduite par "afin que nous puissions être rendus justes par Dieu".

(Pour plus d’information, voir : [pardonner](../kt/forgive.md), [culpabilité](../kt/guilt.md), [juger](../kt/judge.md), [pieux](../kt/righteous.md), [vertueux](../kt/righteous.md))