# Seigneur, Maître, Sir

## Définition :

Dans la Bible, le terme "Seigneur" se réfère généralement à quelqu'un qui est un propriétaire ou a l'autorité sur d'autres personnes. Mais dans la Bible, le terme est utilisé pour s'adresser à différents types de personnes, y compris Dieu.

*   Le mot "Seigneur" est souvent traduit par "Maître" quand on parle de Jésus. Mais lorsqu’on se réfère à quelqu'un qui possède des esclaves on les épelle sans majuscules.
*   De temps à autre, certaines versions françaises traduisent ces titres par "Sir" dans les contextes où quelqu'un s'adresse très poliment à quelqu'un de statut supérieur.

Dans un contexte biblique, "Seigneur" est en majuscule, c'est un titre qui fait référence à Dieu. (Notez cependant que lorsqu'il est utilisé au début d'une phrase, il sera en majuscule mais pourrait avoir la signification de "Sir" ou de "maître".)

*   Dans l'Ancien Testament, ce terme est également utilisé dans des expressions telles que "le Seigneur Dieu, le Tout-Puissant" ou "le Seigneur, l'Éternel" ou "l'Éternel, notre Seigneur".
*   Dans le Nouveau Testament, les apôtres ont utilisé ce terme dans des expressions telles que "le Seigneur Jésus" et "le Seigneur Jésus-Christ", qui communiquent que Jésus est Dieu.
*   Le terme "Seigneur" dans le Nouveau Testament est aussi utilisé comme référence directe à Dieu, en particulier dans les citations de l'Ancien Testament. Par exemple, dans le texte de l'Ancien Testament on trouve "Béni soit celui qui vient au nom de Yahvé" et dans le texte du Nouveau Testament "Béni soit celui qui vient au nom du Seigneur".
*   Dans le GLT et le GST, le titre "Seigneur" n'est utilisé que pour traduire les mots hébreux et grecs qui signifient "Seigneur". Il n'est jamais utilisé comme traduction du nom de Dieu (Yahvé), comme cela se fait dans de nombreuses traductions.

*   Certaines langues traduisent "Seigneur" par "Maître" ou "Souverain" ou d'autres termes qui communique la propriété divine ou l'autorité suprême.
*   Dans les contextes appropriés, de nombreuses traductions capitalisent la première lettre de "Seigneur" pour faire comprendre au lecteur qu'il s'agit d'un titre faisant référence à Dieu.
*   Quand il y a une citation de l'Ancien Testament dans le Nouveau Testament, le terme, "le Seigneur Dieu", pourrait être utilisé pour indiquer clairement qu'il s'agit d'une référence à Dieu.

## Suggestions pour la traduction :

*   Le terme seigneur peut être traduit par l'équivalent de "maître" lorsqu'il fait référence à une personne qui possède des esclaves. Il peut également être utilisé par un domestique pour s'adresser à la personne pour laquelle il travaille.
*   Quand ce titre se réfère à Jésus, et si le contexte montre que le locuteur le voit comme un enseignant religieux, seigneur peut être traduit avec un titre respectueux comme "Maître".
*   Si la personne qui s'adresse à Jésus ne le connaît pas, "Seigneur" pourrait être traduit par un titre respectueux comme "Sir". Cette traduction pourrait aussi être utilisée pour d'autres contextes dans lesquels une forme polie est requise.
*   Lorsqu'il fait référence à Dieu le Père ou à Jésus, "Seigneur" est considéré comme un titre écrit avec une majuscule.

(Voir aussi : [Dieu](../kt/god.md), [Jésus](../kt/jesus.md), [souverain](../other/ruler.md), [Yahvé](../kt/yahweh.md))