# amour, aimer

## Définition :

Aimer une autre personne, c'est prendre soin de cette personne et faire ce qui sera bon pour elle. Le mot "amour" a des significations différentes que d'autres langues peuvent exprimer en utilisant des mots différents :

1. Le genre d'amour qui vient de Dieu se concentre sur le bien des autres, même lorsque ce n'est pas dans notre intérêt. Ce genre d'amour se soucie des autres, peu importe ce qu'ils font. Dieu lui-même est amour et il est la source de l'amour véritable.

*   Jésus a montré ce genre d'amour en sacrifiant sa vie afin de nous sauver du péché et de la mort. Il a aussi enseigné à ses disciples d'aimer les autres d'une manière sacrificielle.
*   Lorsque les gens aiment les autres avec ce genre d'amour, ils agissent d'une façon qui montre qu'ils pensent à ce qui permettra aux autres de s’épanouir. Ce genre d'amour comprend surtout de pardonner aux autres.
*   Dans le GLT, le mot "amour" fait référence à ce genre d'amour sacrificiel, sauf si une note de traduction indique un sens différent.

1. Un autre mot est utilisé dans le Nouveau Testament en référence à l'amour fraternel, à l'amour pour un ami ou un membre de la famille.

*   Ce terme fait référence à l'amour humain naturel entre amis ou parents.
*   Le terme peut être utilisé dans des contextes tels que : "Ils aiment s'asseoir sur les sièges les plus importants d'un banquet". Cela signifie qu'ils "aiment beaucoup" ou "cela leur fait beaucoup plaisir de le faire".

1. Le mot "amour" est aussi employé pour parler de l'amour romantique entre un homme et une femme.

## Suggestions pour la traduction

*   À moins d'avis contraires, dans une note de traduction du GLT, le mot "amour" se réfère à la nature de l'amour sacrificiel qui vient de Dieu.
*   Certaines langues peuvent avoir un mot spécial pour le genre d’amour désintéressé et sacrificiel que Dieu a. Parmi les façons de traduire cela, on peut citer "une sollicitude dévouée et fidèle" ou "un soin désintéressé" ou "l’amour de Dieu". Assurez-vous que le mot utilisé pour traduire l’amour de Dieu peut représenter l’amour d’une personne qui abandonne ses propres intérêts pour le bénéfice des autres et qui aime les autres, peu importe ce qu’ils font.
*   Parfois, le mot "amour" décrit la profonde attention que les gens portent aux amis et aux membres de la famille. Certaines langues peuvent traduire cela avec un mot ou une phrase qui signifie "aimer beaucoup" ou "prendre soin de" ou "avoir une grande affection pour".
*   Dans les contextes où le mot "amour" est utilisé pour exprimer une préférence marquée pour quelque chose, cela pourrait être traduit par "avoir un penchant pour" ou "aimer mieux" ou "apprécier beaucoup".
*   Certaines langues pourraient avoir un mot distinct qui se réfère à l'amour romantique ou sexuel entre un mari et sa femme.
*   Beaucoup de langues expriment "l'amour" comme une action. Dans ces langues, on traduirait l'expression, "l'amour est patient, l'amour est bon" par "quand quelqu'un aime une personne, il est patient avec elle et bon pour elle".

(Voir aussi : [alliance](../kt/covenant.md), [mort](../other/death.md), [sacrifice](../other/sacrifice.md), [sauver](../kt/save.md), [péché](../kt/sin.md))