# sauver, sauvé, en sécurité, salut

## Définition :

Le terme "sauver" signifie de causer la vie d'une personne d'échapper le danger de la mort ou d'une blessure mortelle. "Être en sécurité" signifie être protégé contre tout danger.

* Dans un sens physique, les gens peuvent être sauvés du danger ou de la mort.
* Dans un sens spirituel, si une personne est "sauvée" cela signifie que, par la mort de Jésus sur la croix, Dieu l'a sauvée de la punition de l'enfer pour son péché.
* Les gens peuvent sauver des autres personnes des dangers de ce monde, mais Dieu seul peut les sauver de la punition éternelle pour leurs péchés.

Le terme "salut" se rapporte au fait d’être sauvé du mal et du danger.

* Dans la Bible, le "salut" se réfère habituellement à la délivrance spirituelle et éternelle accordée par Dieu à ceux qui se repentent de leurs péchés et croient en Jésus.
* La Bible parle aussi du fait que Dieu sauve ou délivre son peuple de ses ennemis.

## Suggestions pour la traduction

*   Pour traduire le mot "sauver", on pourrait dire : "délivrer" ou "protéger du danger" ou "faire sortir de danger" ou "faire échapper à la mort".
*   Le terme "sûr" peut être traduit par "protégé du danger" ou "dans un endroit où rien ne peut nuire".


*   Dans l’expression, "quiconque sauverait sa vie", le terme, "sauverait", pourrait être traduit par, "préserverait" ou "protégerait".
*   Le terme "salut" pourrait aussi se traduire par des mots liés à "sauver" ou "racheter", comme dans les expressions "sauver le peuple de Dieu (d’être puni pour ses péchés)" ou "racheter son peuple (de ses ennemis)".
* "Vous puiserez de l’eau dans les puits du salut" pourrait se traduire par "Vous serez rafraîchis comme avec de l’eau parce que Dieu vous sauve".

(Voir aussi : [croix](../kt/cross.md), [délivrer](../other/deliverer.md), [punir](../other/punish.md), [péché](../kt/sin.md), [sauveur](../kt/savior.md))
