# péché, pécheur, pécher

## Définition :

Le terme "péché" se réfère à des actions, des pensées et des paroles qui sont contre la volonté et les lois de Dieu. Le péché peut signifier "ne pas faire quelque chose que Dieu veut que nous fassions".

*   Le péché comprend tout ce que nous faisons qui n’obéit ou ne plaît pas à Dieu, même les choses que les autres ne savent pas.
*   Les pensées et les actions qui désobéissent à la volonté de Dieu sont appelées "péchés".
*   Parce qu’Adam a péché, tous les êtres humains sont nés avec une "nature pécheresse" qui les contrôle.
*   Un "pécheur" est quelqu'un qui pèche. Tous les êtres humains sont des pécheurs.
*   Parfois, le mot "pécheur" a été utilisé par les dirigeants religieux comme les pharisiens pour parler des gens qui ne gardent pas la loi comme ils le voulaient.
*   Le terme "pécheur" a également été utilisé pour ceux qui étaient considérés comme plus grands pécheurs que d'autres. Cette étiquette était donnée aux collecteurs d'impôts et aux prostituées.

## Suggestions pour la traduction

*   Le terme "péché" pourrait être traduit par un mot ou une expression qui signifie "désobéissance à Dieu" ou "action contre la volonté de Dieu" ou "mauvais comportement et mauvaises pensées" ou "action qui est répréhensible".
*   "Pécher" pourrait aussi être traduit par "désobéir à Dieu" ou "faire le mal".
*   Selon le contexte, "pécheur" pourrait être traduit comme "plein d'actes répréhensibles" ou "mauvais" ou "immoraux" ou "se rebellant contre Dieu".
*   Selon le contexte, le terme "un pécheur" pourrait se traduire par un mot ou une expression qui signifie "une personne qui pèche" ou "une personne qui fait de mauvaises choses" ou "une personne qui désobéit à Dieu" ou "une personne qui désobéit à la loi".
*   Le terme "les pécheurs" pourrait être traduit par un mot ou une expression qui signifie "un groupe de gens très coupables" ou "des personnes considérées comme très pécheresses ou immorales".
*   Une façon de traduire "collecteurs d'impôts et les pécheurs" pourrait être : "les gens qui collectent les impôts ou de l'argent pour le gouvernement, et d'autres personnes très coupables".

(Voir aussi : [désobéir](../other/disobey.md), [mauvais](../kt/evil.md), [chair](../kt/flesh.md), [collecteur d'impôts](../other/tax.md))