# témoignage, témoigner, témoin

## Définition :

Lorsqu'une personne donne un "témoignage", elle fait une déclaration qu'elle affirme être vraie. "Témoigner", c'est donner un "témoignage".

* Dans certains passages de l'Ancien Testament, le terme "témoignage" fait spécifiquement référence aux tables de pierre sur lesquelles Yahvé a écrit ses dix commandements. À partir de cet usage, le terme a fini par désigner la loi de Dieu de manière plus générale.
* Souvent, une personne "témoigne" de quelque chose qu'elle a éprouvé personnellement.
* Un témoin qui donne un "faux témoignage" ne dit pas la vérité sur ce qui s'est passé.
* Parfois, le terme "témoignage" fait référence à une prophétie qu'un prophète a déclarée.
* Dans le Nouveau Testament, ce terme était souvent utilisé pour désigner la façon dont les disciples de Jésus ont témoigné des événements de la vie, de la mort et de la résurrection de Jésus.

Le terme "témoin" fait référence à une personne qui a personnellement vécu des expériences qui se sont passées. Généralement, un témoin est aussi quelqu'un qui affirme que ce qu'il sait est vrai. Le terme "témoin oculaire" souligne que la personne était réellement là et a vu ce qui s'est passé.

* "Être témoin" de quelque chose signifie voir ce qui se passe.
* Lors d'un procès, un témoin "rend témoignage" ou "atteste". Ces deux expressions ont la même signification que "témoigner".
* Les "témoins" sont censés dire la vérité sur ce qu'ils ont vu ou entendu.
* Un témoin qui ne dit pas la vérité sur ce qui s'est passé est appelé un "faux témoin". On dit qu'il "donne un faux témoignage" ou "porte un faux témoignage".
* L'expression, "être un témoin entre", signifie que quelque chose ou quelqu'un agira en tant que preuve qu'un contrat a été conclu. Le témoin s'assurera que chaque personne fait ce qu'elle a promis de faire.

## Suggestions pour la traduction :

*   Le terme "témoigner" ou "attester" pourrait se traduire par "déclarer ce qui s'est passé" ou "dire ce qui a été vu ou entendu" ou "raconter par expérience personnelle" ou "démontrer une évidence" ou "raconter ce qui s'est passé".
*   Parmi les façons de traduire "témoignage", on peut citer "rapport de ce qui s’est passé", "déclaration de ce qui est vrai", "évidence", "ce qui a été dit" ou "prophétie".
*   L'expression "comme un témoignage pour eux" pourrait être traduite par, "pour leur montrer ce qui est vrai" ou "pour leur prouver ce qui est vrai".
*   L'expression "en témoignage contre eux" pourrait se traduire par, "qui leur montrera leur péché" ou "qui révèle leur hypocrisie" ou "qui prouvera qu'ils ont tort".
*   "Faire un faux témoignage" pourrait être traduit par, "dire de fausses choses ou des choses qui ne sont pas vraies".

* Le terme "témoin oculaire" pourrait être traduit par un mot ou une phrase qui signifie "une personne qui voit un événement" ou "celui qui a vu ce qui s'est passé" ou "celui qui a vu et entendu".
* "Un témoin" pourrait être traduit par "une garantie" ou "l'évidence d'une promesse" ou "ce qui atteste que quelque chose est vrai".
* L'expression, "vous serez  mes témoins", pourrait se traduire par, "tu parleras de moi à d'autres personnes" ou "tu enseigneras aux gens la vérité que je t'ai enseignée" ou "tu diras aux gens ce que tu m'as vu faire et entendu enseigner".
* Le terme "témoin" pourrait se traduire par "celui qui dit ce qui a été vu", "celui qui témoigne" ou "celui qui dit ce qui s’est passé".
* Le terme "témoigner" pourrait se traduire par "voir quelque chose" ou "faire l’expérience de quelque chose".

(Voir aussi : [l'Arche de l'Alliance](../kt/arkofthecovenant.md), [culpabilité](../kt/guilt.md), [juge](../kt/judge.md), [prophète](../kt/prophet.md), [témoignage](../kt/testimony.md), [vrai](../kt/true.md))
