# monde, mondain

## Définition :

Le terme "monde" fait généralement référence à la partie de l'univers où les gens vivent : la terre. Le terme "mondain" décrit les valeurs et les comportements des personnes vivant dans ce monde.

*   Dans son sens le plus général, le terme "monde" fait référence aux cieux et à la terre, ainsi qu'à tout ce qu'ils contiennent.
*   Dans de nombreux contextes, "le monde" signifie en fait "les gens dans le monde".
*   Parfois, « le monde » se réfère aux mauvaises personnes sur la terre ou aux personnes qui n'obéissent pas à Dieu.
*   Les apôtres ont également utilisé le mot "monde" pour parler du comportement égoïste et des valeurs corrompues des personnes vivant dans ce monde y compris les pratiques religieuses pharisaïques qui sont basées sur les efforts humains.
*   Les personnes et les choses caractérisées par ces valeurs sont dites "mondaines".

## Suggestions pour la traduction :

*   Selon le contexte, "le monde" pourrait être traduit par "univers" ou "personnes de ce monde" ou "choses corrompues de ce monde" ou "mauvaises attitudes des gens dans le monde".
*   L'expression "tout le monde" signifie souvent "tous les gens" ou "chacun" et fait référence aux personnes vivant dans une certaine région. Par exemple, "tout le monde est venu en Égypte" pourrait être traduit par "beaucoup de gens des pays voisins sont venus en Égypte" ou "des gens de tous les pays entourant l'Égypte y sont venus".
*   On pourrait traduire "tout le monde est allé dans sa ville natale pour se faire inscrire au recensement de toute la terre par les Romains" par "toutes les personnes vivant dans des régions gouvernées par l'empire romain sont allées…"
*   Selon le contexte, le terme "mondain" pourrait être traduit par "mauvais" ou "pécheur" ou "impie" ou "influencé par les valeurs corrompues des gens dans ce monde ».
*   Dans certains contextes, "être de ce monde" se traduit par "exister, vivre parmi les peuples du monde".

(Voir aussi : [corrompu](../other/corrupt.md), [ciel](../kt/heaven.md), [Rome](../names/rome.md), [pieux](../kt/godly.md))