# fruits, fructueux, sans fruits

## Définition :


Le terme "fruit" désigne littéralement la partie d'une plante qui peut être mangée. Une chose qui est "fructueuse" a beaucoup de fruits. Ces termes sont aussi utilisés au sens figuré dans la Bible.




* La Bible utilise souvent le mot "fruit" pour désigner les actions d'une personne. De la même manière que les fruits d'un arbre montrent de quel genre d'arbre il s'agit, les paroles et les actions d'une personne révèlent son caractère.
* Une personne peut produire de bons ou de mauvais fruits spirituels, mais le terme "fructueux" a toujours le sens positif de produire beaucoup de bons fruits.
* Le terme "fructueux" est également utilisé au sens figuré pour signifier "prospère". Cela fait souvent référence au fait d'avoir beaucoup d'enfants et de descendants, ainsi que d'avoir beaucoup de nourriture et d'autres richesses.
* En général, l'expression " le fruit de " fait référence à tout ce qui vient de ou qui est produit par quelque chose d'autre. Par exemple, le "fruit de la sagesse" désigne les bonnes choses qui découlent de la sagesse.
* L'expression "fruit de la terre" fait généralement référence à tout ce que la terre produit pour la consommation humaine. Il s'agit non seulement de fruits comme le raisin ou les dattes, mais aussi de légumes, de noix et de céréales.
* L'expression figurative "fruit de l'Esprit" désigne les qualités pieuses que le Saint-Esprit produit dans la vie des personnes qui lui obéissent.
* L'expression "fruit des entrailles" fait référence à "ce que les entrailles produisent", c'est-à-dire des enfants.

## Suggestions pour la traduction :

* Il est préférable de traduire le terme "fruit" en utilisant le mot général qui est couramment utilisé dans la langue cible pour désigner le fruit comestible d'un arbre fruitier. Dans de nombreuses langues, il peut être plus naturel d'en utiliser le pluriel chaque fois qu'il se réfère à plus d'un fruit.
* Selon le contexte, le terme "fructueux" pourrait être traduit par "qui produit beaucoup de fruits spirituels" ou "ayant beaucoup d'enfants" ou "prospère".
* L'expression "fruit de la terre" pourrait également être traduite comme "la nourriture que la terre produit" ou "les cultures vivrières qui sont en croissance dans cette région".
* Quand Dieu a créé les animaux et les gens, il leur a commandé : "Soyez féconds et multipliez", ce qui veut dire, avoir de nombreux descendants. On peut aussi le traduire par, "avoir de nombreux descendants" ou "avoir beaucoup d'enfants et de descendants" ou "avoir beaucoup d'enfants de sorte que vous aurez beaucoup de descendants".
* L'idiome, "fruit des entrailles" pourrait être traduit par "ce que l'utérus produit" ou "les enfants auxquels une femme donne naissance" ou simplement "enfants". Lorsqu’Élisabeth a dit à Marie, "le fruit de ton sein est béni", elle voulait dire : "béni est l'enfant auquel vous allez donner naissance". La langue cible pourrait avoir un idiome différent pour cela.
* Un autre idiome, "fruit de la vigne" pourrait être traduit par "le produit de la vigne" ou "les raisins".
* Selon le contexte, l'expression, "sera plus fructueux", peut être traduite comme, "va produire plus de fruits" ou "aura plus d'enfants" ou "sera plus prospère".
* L'expression de l'apôtre Paul, "le travail fructueux" pourrait être traduit comme "travail qui apporte de très bons résultats" ou "efforts qui ont pour résultat de nombreuses personnes croyant en Jésus".
* Le "fruit de l'Esprit" pourrait aussi être traduit par "les œuvres que le Saint-Esprit produit" ou "les mots et les actions qui montrent que le Saint-Esprit travaille en nous".

(Pour plus d’information, voir : [descendants](../other/descendant.md), [graines](../other/grain.md), [raisin](../other/grape.md), [Saint-Esprit](../kt/holyspirit.md), [vin](../other/vine.md), [entrailles](../other/womb.md))
