# dur, endurci, dureté

## Définition :

Le terme "dur" a différentes significations selon le contexte. Il décrit généralement quelque chose qui est difficile, persistant ou inflexible.

* Les idiomes "cœur dur" ou "tête dure" se réfèrent à des gens qui sont obstinément impénitents. Ces expressions décrivent les gens qui persistent à désobéir à Dieu, même quand ils font face à des choses difficiles en raison de leur mauvais comportement.
* Les expressions figuratives, "dureté de cœur" et "la dureté de leur cœur" se réfèrent aussi à la désobéissance obstinée.
* Lorsqu'il est utilisé comme un adverbe, comme dans les expressions, "travailler dur", ou "essayer dur", cela signifie faire quelque chose "très fort" et "avec diligence", "faire un grand effort" pour faire quelque chose de très bien.

## Suggestions pour la traduction :

* Le terme "dur" peut également être traduit par "difficile", "têtu" ou "impénitent", selon le contexte.
* Les termes "dureté" ou "dureté de cœur" ou "cœur dur" pourraient être traduits par "entêtement" ou "rébellion persistante" ou "attitude rebelle" ou "désobéissance obstinée" ou "qui ne se repent pas".
* Le terme "endurci" pourrait aussi être traduit par "complètement impénitent" ou "refusant d'obéir".
* L'expression, "n'endurcis pas ton cœur", pourrait être traduit par : "ne refuse pas de te repentir" ou "ne continue pas obstinément à désobéir".
* D'autres façons de traduire "têtu" ou " au cœur endurci " pourraient inclure : "qui désobéit obstinément" ou "qui continue à désobéir" ou "qui refuse de se repentir" ou "qui se rebelle toujours".
* Dans des expressions telles que "travailler dur" ou " faire des efforts durs", le terme "dur" peut être traduit par "avec persévérance" ou "avec diligence".
* L'expression " presser durement contre" peut aussi se traduire par "pousser avec force" ou "pousser fortement contre".
* L'expression "opprimer les gens par des travaux forcés" peut être traduite par "forcer les gens à travailler si dur qu'ils en souffrent" ou "faire souffrir les gens en les forçant à faire un travail très difficile".
* Une femme sur le point d'accoucher connaît un autre type de "travaux forcés".

(Pour plus d’information, voir : (../other/disobey.md), (../kt/evil.md), (../kt/heart.md), (../other/laborpains.md), (../other/stiffnecked.md))
