# superviseur, gardien, surveillant

## Définition:

Le terme "superviseur" s’applique à une personne qui est responsable du travail et du bien-être des autres. Dans la Bible, le terme "gardien" signifie souvent "surveillant".

* Dans l’Ancien Testament, un "superviseur" avait pour tâche de s’assurer que les travailleurs sous ses ordres faisaient bien leur travail.
Dans le Nouveau Testament, les termes "superviseur", "surveillant" ou "dignitaire ecclésiastique" étaient utilisés pour décrire les dirigeants de l’Église chrétienne primitive. Leur travail était de prendre soin des besoins spirituels de l’église, en s’assurant que les croyants recevaient un enseignement biblique précis.
* Paul dit qu’un "surveillant" est comme un pasteur qui prend soin des croyants d'une église locale, qui sont son troupeau.
* Le "surveillant" ou "gardien" veille sur le troupeau comme un berger. Il garde et protège les croyants contre tout enseignement spirituel faux et contre d’autres influences mauvaises.
* Dans le Nouveau Testament, les termes "surveillants", "superviseurs" "anciens", "gardiens" et "pasteurs" représentent différentes façons de se référer aux mêmes chefs spirituels de l'Église.

## Suggestions pour la traduction

* D’autres façons de traduire les termes ci-dessus pourraient être "chef", ou "manageur", ou "dirigeant", ou "gestionnaire" ou "administrateur".
* Lorsqu’on fait référence à un chef d’un groupe local du peuple de Dieu, on pourrait employer une expression qui signifie "superviseur spirituel" ou "quelqu’un qui s’occupe des besoins spirituels d’un groupe de croyants" ou "personne qui veille sur les besoins spirituels de l’Église".

(See also: [église](../kt/church.md), [ancien](../other/elder.md), [pasteur](../kt/pastor.md), [berger](../other/shepherd.md))

## Bible References:

* [1 Chronicles 26:31-32](rc://en/tn/help/1ch/26/31)
* [1 Timothy 3:2](rc://en/tn/help/1ti/03/02)
* [Acts 20:28](rc://en/tn/help/act/20/28)
* [Genesis 41:33-34](rc://en/tn/help/gen/41/33)
* [Philippians 1:1](rc://en/tn/help/php/01/01)

## Word Data:

* Strong’s: H5329, H6485, H6496, H7860, H8104, G19830, G19840, G19850
