# honte, honteux, déshonorer, déshonneur, déshonorant, humilier, abaisser, disgrâce

## Définition :

La "honte" est un sentiment douloureux de "déshonneur". C'est quelque chose d'affligeant qu'une personne endure à cause de ce qu'elle fait ou subit. Une chose "honteuse" est "mauvaise" et "déshonorante".

*   Ce qui est "honteux" est "inapproprié" et "déshonorant".
*   Le terme "avoir honte" décrit comment une personne se sent lorsqu’elle a fait quelque chose d’inapproprié ou de "déshonorant".
*   L'expression "faire honte" signifie accuser les gens ou exposer leurs péchés de sorte qu'ils se sentent "honteux" d'eux-mêmes.
*   Le terme "honteux" peut être utilisé pour décrire un acte répréhensible ou la personne qui l’a commis. Quand une personne fait quelque chose de pécheur, cela peut l’amener à être dans un état de "disgrâce" ou de "déshonneur".
*   Parfois, une personne qui fait de bonnes choses est traitée d’une manière qui lui "fait honte". Par exemple, quand Jésus a été tué sur une croix, c’était une manière "honteuse" de mourir. Jésus n’avait rien fait de mal pour mériter cette honte.
*   Lorsque Dieu "humilie" quelqu’un, cela signifie qu’il amène une personne orgueilleuse à échouer pour l’aider à vaincre son orgueil. Dans ce sens, l’expression est différente "d’humilier quelqu’un", qui est souvent fait pour blesser cette personne
*   Dieu peut apporter la honte à une personne qui ne se repent pas, en exposant le péché de cette personne ou en l'"humiliant".

"Humilier" signifie dénoncer les actes de quelqu’un pour qu’il ait honte de lui-même.

*   Le prophète Isaïe a dit que ceux qui font et adorent les idoles seront "humiliés".
*   Le terme "humilier" signifie causer quelqu’un de se sentir honteux ou déshonoré, normalement en public.
*   L’acte d’"humilier" quelqu’un est appelé "humiliation".
*   Le prophète Esaïe dit que ceux qui font le culte des idoles seront honnis.

(Voir aussi : (../kt/falsegod.md), (../kt/humble.md), (../other/humiliate.md), (../names/isaiah.md), (../kt/repent.md), (../kt/sin.md), (../kt/worship.md))

## Suggestions pour la traduction​ :

*   Les façons de traduire "disgrâce" peuvent comprendre "honte" ou "déshonneur".
*   Les façons de traduire "honteux" peuvent comprendre "scandaleux" ou "déshonorant".
*   L’expression "humilier" pourrait aussi se traduire par "faire honte" ou "causer de la honte" ou "embarrasser".
*   Selon le contexte, les façons de traduire "humiliation" peuvent comprendre "la honte" ou "la disgrâce" ou "la dégradation morale".
*   Le mot "faire honte" pourrait aussi être traduit par, "reprocher", "accuser", "abaisser" ou "disgrâce".

(Voir aussi : [déshonneur](../other/dishonor.md), [accuser](../other/accuse.md), [reprocher](../other/rebuke.md), [faux dieu](../kt/falsegod.md), [humble](../kt/humble.md), [Ésaïe](../names/isaiah.md), [adorer](../kt/worship.md))