# corps

## Définition :

Le terme "corps" désigne littéralement la partie matérielle d'un être humain et d'un animal. Ce terme est aussi utilisé au sens figuré pour désigner un objet ou tout un groupe qui a des membres individuels.

* Souvent, le terme "corps" s'applique à une personne ou un animal qui est mort. Généralement on appelle un corps qui est mort un "cadavre".
* Lorsque Jésus a dit aux disciples lors de son dernier repas de la Pâque : "Ceci (le pain) est mon corps", il faisait référence à son corps physique qui serait "brisé" (tué) pour payer pour leurs péchés.
* Dans la Bible, les chrétiens en tant que groupe de croyants sont appelés le "corps du Christ".
* Tout comme un corps physique a plusieurs parties, le "corps du Christ" a plusieurs membres individuels.
* Chaque croyant a une fonction spéciale dans le corps de Christ qui aide l'ensemble à travailler et servir Dieu et lui apporter la gloire.
*  Jésus est appelé la "tête"du corps de Christ. Tout comme la tête d'une personne communique au corps ce qu'il faut faire, ainsi Jésus guide et dirige les chrétiens qui sont les membres de son "corps".

## Suggestion pour la traduction :

* La meilleure façon de traduire ce terme serait d'utiliser le mot le plus couramment utilisé pour désigner un corps physique dans la langue du projet. Assurez-vous que le mot utilisé n'est pas un terme offensant.
* Lorsque l'on se réfère collectivement aux croyants, il peut être plus naturel et plus précis dans certaines langues de dire "corps spirituel du Christ".
* Lorsque Jésus dit : "Ceci est mon corps", il est préférable de le traduire littéralement, avec une note explicative si nécessaire.
* Certaines langues peuvent avoir un mot distinct pour désigner un corps mort, comme "cadavre" pour une personne ou "carcasse" pour un animal. Assurez-vous que le mot utilisé pour traduire cela a un sens dans le contexte et est acceptable.

(Pour plus d’information, voir : [tête](../other/head.md), [esprit](../kt/spirit.md))
