# lier, lien, lié

## Définition :

Le terme "lier" signifie attacher, maintenir ensemble ou fermer des choses solidement par le moyen de cordes, de ficelles ou de chaînes. Ce qui "lie" ou joint quelque chose ensemble est souvent appelé un "lien".

* "Être lié" signifie être attaché par des "liens".
* Au sens figuré, une personne peut être "liée" par un vœu, ce qui signifie qu'elle est "tenue d'accomplir" ce qu'elle a promis de faire.
* Le terme "liens" fait référence à tout ce qui lie, contraint ou emprisonne quelqu'un. Il s'agit généralement de chaînes physiques, d'entraves ou de cordes qui empêchent une personne d'être libre de ses mouvements.
* Dans les temps bibliques, des "liens" tels que des cordes ou des chaînes étaient utilisées pour attacher les prisonniers au mur ou au sol d'une prison de pierre.
* Le terme "lier" peut également être utilisé pour parler de la pratique consistant à enrouler un tissu autour d'une plaie pour l'aider à guérir.
* Une personne morte était " bandée " avec un tissu en préparation à son enterrement.
* Le terme "lien" est utilisé au sens figuré pour désigner quelque chose, comme le péché qui contrôle ou asservit quelqu'un.
* Par exemple, un mari et une femme sont "liés" ou attachés l'un à l'autre. C'est un lien que Dieu ne veut pas voir rompu.


## Suggestions pour la traduction :

* Le terme " lier " peut également être traduit par " attacher " ou " faire un nœud " ou " envelopper ".

* Au sens figuré, il peut être traduit par " restreindre " ou " empêcher " ou " attacher les mains de (quelqu’un) ".
* Un usage particulier de "lier" en Matthieu 16 et 18 signifie "interdire" ou "ne pas permettre".
* Le terme "liens" peut être traduit par "chaînes", "cordes" ou "entraves".
* Au sens figuré, le terme "lien" peut être traduit par "nœud", "connexion" ou "relation étroite".
* L'expression "lien de paix" signifie "être en harmonie", "ce qui rapproche les gens les uns avec les autres" ou "le lien qui apporte la paix".
* L'expression "lier" peut être traduite par "panser" ou "mettre un bandage" ou "relier".
* "Se lier" par un vœu peut être traduit par "promettre d'accomplir un vœu" ou "s'engager à accomplir un vœu".
* Selon le contexte, le terme " lié " peut également être traduit par " attaché " ou " enchaîné " ou " obligé (à accomplir) " ou " requis de faire ".


(Pour plus d’information, voir : [remplir](../kt/fulfill.md), [paix](../other/peace.md), [prison](../other/prison.md), [serviteur](../other/servant.md), [voeu](../kt/vow.md))
