# circoncire, circoncision, circoncis, incirconcis, incirconcision

## Définition

Le terme "circoncire" signifie couper le prépuce d'un homme ou d'un enfant de sexe masculin. Une cérémonie de "circoncision" peut être organisée à cette occasion.

* Dieu a ordonné à Abraham de "circoncire" chacun des mâles de sa famille et de ses serviteurs en signe de son alliance avec eux.
* Dieu a aussi ordonné aux descendants d'Abraham de continuer à faire cela pour chaque petit garçon né dans leurs foyers.
* L'expression "circoncision du cœur" fait référence, au sens figuré, à la "coupure" ou à l'élimination du péché d'une personne.
* Dans un sens spirituel, "les circoncis" font référence aux personnes que Dieu a purifiées du péché par le sang de Jésus et qui sont son peuple.
* Le terme "incirconcis" fait référence à ceux qui n'ont pas été circoncis physiquement. Il peut aussi désigner au sens figuré ceux qui n'ont pas été circoncis spirituellement, qui n'ont pas de relation avec Dieu.
* Les termes "incirconcis" et "incirconcision" se réfèrent un homme qui n’a pas été physiquement "circoncis". Ces termes sont aussi utilisés dans un sens figuré et spirituel.
* L'Égypte était une nation qui exigeait aussi la circoncision. Donc, lorsque Dieu parle de la défaite de l'Égypte par les "incirconcis", il fait référence aux gens que les Égyptiens méprisaient parce qu'ils n’étaient pas "circoncis".
* La Bible fait référence aux personnes qui sont "incirconcises de cœur". C’est une façon figurative de dire que ces gens n'appartiennent pas au peuple de Dieu, et lui sont obstinément désobéissants.
* Si un mot pour la "circoncision" est utilisé ou connu dans la langue cible, le terme "les incirconcis" pourrait être traduit par "les non-circoncis".
* L'expression "les incirconcis" pourrait être traduite par "les gens qui ne sont pas circoncis" ou "les gens qui n'appartiennent pas à Dieu", selon le contexte.
* D'autres façons de traduire les sens figurés de cette expression pourraient inclure "pas le peuple de Dieu" ou "rebelles comme ceux qui n'appartiennent pas à Dieu" ou "personnes qui n'ont aucun signe d'appartenir à Dieu."
* L'expression "incirconcis de cœur" pourrait être traduite par "obstinément rebelle" ou "refusant de croire." Cependant il est préférable de retenir l'expression "incirconcis de cœur" ou une expression similaire car la circoncision spirituelle est un concept important.

## Suggestions pour la traduction :

* Si un mot pour "circoncision" est utilisé ou connu dans la langue cible, "incirconcis" qui veut dire "infidèle", "païen" et pourrait aussi être traduit par "pas circoncis".
* L'expression "l'incirconcision" pourrait être traduite par "les gens qui ne sont pas circoncis" ou "les gens qui n'appartiennent pas à Dieu", selon le contexte.
* D'autres façons de traduire le sens figuré de ce terme pourraient inclure "pas le peuple de Dieu" ou "rebelle comme ceux qui n'appartiennent pas à Dieu" ou "des gens qui ne montrent aucun signe d'appartenir à Dieu".
* L'expression "incirconcis de cœur" pourrait être traduite par "obstinément rebelle" ou "qui refuse de croire". Mais, si possible, il est préférable de préserver l'expression "incirconcis de cœur" ou une expression semblable car la "circoncision spirituelle" est un concept important.
* Si la culture de la langue cible permet la pratique de la "circoncision", utiliser le mot qui est applicable dans votre langue.
* D'autres façons de traduire ce terme seraient, "couper autour" ou "couper en cercle" ou "couper le prépuce".
* Dans les cultures où la "circoncision" n'est pas connue, il peut être nécessaire de l'expliquer dans une note ou un glossaire.
* Assurez-vous que le terme utilisé pour traduire ce terme ne se réfère pas aux femelles. Il pourrait être nécessaire de traduire "circoncision" avec un mot ou une expression qui se rapporte ou comprend le sens de "mâle".

(Pour plus d’information, voir : [Comment traduire les inconnus](rc://en/ta/man/translate/translate-unknown))

(Voir aussi : [Abraham](../names/abraham.md), [alliance](../kt/covenant.md))