# alliance, accord, traité, pacte

## Définition

Dans la Bible, le terme "alliance" fait référence à une entente officielle et contraignante entre deux parties que l’une ou les deux parties doivent respecter.

* Cet "accord" peut être entre des individus, entre des groupes de personnes, ou entre Dieu et les êtres humains.
* Quand les gens font une "alliance" ils s'engagent à faire quelque chose, et ils sont obligés de le faire.
* Des exemples d’"accords" entre des êtres humains comprennent les "alliances" du mariage, les "accords" commerciaux et les "traités" entre pays.
* Dans la Bible, Dieu a fait plusieurs "alliances" avec son peuple.
* Dans certaines de ces "alliances", Dieu a promis de remplir sa part sans conditions. Par exemple, quand Dieu a établi son "alliance" avec l'humanité, promettant de ne plus jamais détruire la terre avec une inondation, cette promesse ne contenait aucune condition que l'humanité devait remplir.
* Dans d'autres alliances, Dieu a promis de remplir sa part si le peuple lui obéissait et remplissait sa part de l'"alliance".

Le terme "Nouvelle Alliance" fait référence à un "pacte" ou à un "accord" que Dieu a fait avec les hommes par le sacrifice de son Fils, Jésus. 

* La "Nouvelle Alliance" de Dieu a été expliquée dans la partie de la Bible qu'on appelle le "Nouveau Testament".
* Cette "alliance" contraste avec l'alliance précédente ou "l'Ancienne Alliance" que Dieu avait faite avec les Israélites à l'époque de l'Ancien Testament.
* La nouvelle "alliance" est meilleure que l’ancienne car elle est basée sur le sacrifice de Jésus, qui a complètement expié pour toujours les péchés des gens qui croient en lui. Les sacrifices offerts sous l'ancienne "alliance" ne l'ont pas fait.
* Dieu écrit la "Nouvelle Alliance" dans le cœur de ceux qui croient en Jésus. Cela les amène à vouloir obéir à Dieu et à commencer à vivre une vie sainte.
* La "Nouvelle Alliance" sera complètement accomplie à la fin des temps lorsque Dieu établira son règne sur la terre. Tout sera encore une fois très bien, comme c'était le cas lorsque Dieu a créé le monde pour la première fois.

## Suggestions pour la Traduction

* Selon le contexte, les moyens de traduire "alliance" pourraient inclure, "accord contraignant" ou "engagement formel" ou "une entente" ou "contrat".
* Certaines langues pourraient avoir des mots différents pour traduire le terme "alliance" si une des parties ou si les deux parties ont fait une promesse qu'ils doivent tenir.
* Si une "alliance" est unilatérale, le terme pourrait être traduit comme "promesse" ou "engagement".
* Quand Dieu fait partie d'une "alliance", assurez-vous que la traduction du terme "alliance" ne donne pas l'apparence que les hommes avaient proposé l'alliance. Dans tous ces cas c'est Dieu qui a initié l'alliance.
* Le terme "nouvelle alliance" pourrait être traduit par "nouvel accord formel" ou "nouveau pacte" ou "nouveau contrat".
* Le mot "nouveau" dans ces expressions a le sens d'une "nouvelle sorte de" ou "un autre".

(Voir aussi : [alliance](../kt/covenant.md), [promesse](../kt/promise.md))