# maudire, malédiction, maudit

## Définition :

Le terme "maudire" signifie appeler sur quelqu'un le malheur ou des choses désagréables. Dans un sens biblique, "maudire" peut signifier vouer quelqu'un à la damnation éternelle.  

* Une "malédiction" est une parole ou une déclaration par laquelle on souhaite un malheur ou une malchance à quelqu'un ou à une entreprise.
* "Maudire" quelqu'un peut aussi signifier lui souhaiter qu'une mauvaise chose lui arrive.
* La "malédiction" peut aussi se référer une punition ou d'autres choses négatives que quelqu'un évoque sur une personne.

## Suggestions pour la traduction :

* Le terme "maudire" peut être traduit par "faire venir du malheur" ou "faire des imprécations"  ou "jurer de causer la venue d'un malheur" ou "appeler la malédiction sur quelqu'un".
* Dans le contexte où Dieu envoyait des "malédictions" sur son peuple désobéissant, il pourrait être traduit comme "corriger ou punir en permettant que de mauvaises choses se produisent".
* Le terme,"maudit", lorsqu'il est utilisé pour décrire des personnes, pourrait être traduit par "haï", "détesté", "frappé par la malédiction", "frappé par la colère divine".
* Le terme, "maudit", quand il est utilisé pour décrire une personne en détresse, pourrait être traduit par "celui qui éprouve beaucoup de difficultés".
* L’expression, "maudit soit", pourrait être traduite par : "Puisse cette personne éprouver de grandes difficultés !".
* L'expression, "maudit soit le sol", pourrait être traduite par "Le sol ne sera pas fertile". Cependant, si la langue cible a une expression équivalente à "maudit soit", alors il faudrait l’utiliser.

(See also: [bénir](../kt/bless.md))

## Références bibliques :

* [[rc://en/tn/help/1sa/14/24]]
* [[rc://en/tn/help/2pe/02/12]]
* [[rc://en/tn/help/gal/03/10]]
* [[rc://en/tn/help/gal/03/13]]
* [[rc://en/tn/help/gen/03/14]]
* [[rc://en/tn/help/gen/03/17]]
* [[rc://en/tn/help/jas/03/09]]
* [[rc://en/tn/help/num/22/05]]
* [[rc://en/tn/help/psa/109/028]]

## Exemples tirés d’histoires bibliques : 

* __[[rc://en/tn/help/obs/02/09]]__ God said to the snake, "You are __cursed__!"
* __[[rc://en/tn/help/obs/02/11]]__ "Now the ground is __cursed__, and you will need to work hard to grow food."
* __[[rc://en/tn/help/obs/04/04]]__ "I will bless those who bless you and __curse__  those who __curse__  you."
* __[[rc://en/tn/help/obs/39/07]]__ Then Peter vowed, saying, "May God __curse__  me if I know this man!"
* __[[rc://en/tn/help/obs/50/16]]__ Because Adam and Eve disobeyed God and brought sin into this world, God __cursed__  it and decided to destroy it.

## Données Word :

* Strong's: H422, H423, H779, H1288, H2763, H2764, H3994, H5344, H6895, H7043, H7045, H7621, H8381, G331, G332, G685, G1944, G2551, G2652, G2653, G2671, G2672, G6035