# éternité, perpétuel, éternel, pour toujours

## Définition :

Les termes "perpétuel" et "éternel" ont des sens très semblables. Ils se réfèrent à quelque chose qui existera pour "l'éternité" ou qui durera "pour toujours".

*   Après avoir passé leur vie sur la terre, les êtres humains passeront "l'éternité" soit au ciel avec Dieu, ou en enfer, séparés de Dieu.
*   Le terme "éternité" fait référence à un état d'être qui dure "éternellement" et à toujours. On pourrait dire que "l’éternité" n'a ni commencement ni fin.
*   Les termes "vie éternelle" et "vie perpétuelle" sont utilisés dans le Nouveau Testament pour désigner la vie "éternelle" avec Dieu, dans le ciel.
*   Le terme "pour toujours" se dit du temps qui n'a pas de fin. D’autres expressions qui ont le même sens comprennent : éternellement, à perpétuité, pour l’éternité, à jamais, aux siècles des siècles, éternellement et à toujours.
*   L'expression "pour toujours et à jamais" présente l'idée d'un temps qui ne finit jamais et s’applique à "l'éternité" ou la vie "éternelle". Elle met l'accent sur le fait que quelque chose se produira ou existera "toujours". L'expression s'applique au temps qui ne finit jamais.
*   Dieu a dit que le trône de David durera "pour toujours". Cela fait référence au fait que le descendant de David, Jésus, régnera à perpétuité.

## Suggestions pour la traduction :

* D'autres façons de traduire "éternel" ou "perpétuel" pourraient être "sans fin" ou "ne s'arrêtant jamais" ou "continuant à jamais".
* Les termes "vie éternelle" et "vie à perpétuité" pourraient être traduits par "vie qui ne finit jamais" ou "vie qui continue pour toujours" ou "la résurrection de nos corps pour vivre éternellement".
* Selon le contexte, différentes façons de traduire "éternité" pourraient comprendre "existence d'éternité en éternité" ou "vie sans fin" ou "vie au ciel". 
*   Considérez également comment ce mot est traduit dans une traduction de la Bible en langue locale ou nationale. (See: [Comment traduire les inconnus](rc://en/ta/man/translate/translate-unknown))
* "Pour toujours" pourrait aussi être traduit par "éternellement" ou "sans fin" ou "à jamais" ou "à perpétuité".
* L'expression "durera pour toujours" pourrait être traduite par, "va exister toujours" ou "n'aura pas de fin" ou "continuera pour toujours".
* L'expression emphatique "pour toujours et à jamais" pourrait être traduite par "aux siècles des siècles" ou "éternellement et à toujours" ou "d'éternité en éternité".
* "Le trône de David va durer pour toujours" pourrait être traduit par "un descendant de David régnera pour toujours" ou "il y aura un descendant de David sur le trône pour toujours".
 

(Voir aussi : [David](../names/david.md), [règne](../other/reign.md), [vie](../kt/life.md))