# la chair

## Définition :

Dans la Bible, le terme "chair" désigne littéralement les tissus mous du corps physique d'un être humain ou d'un animal.
* La Bible utilise aussi le terme "chair" de manière figurée pour désigner tous les êtres humains ou toutes les créatures vivantes.
* Dans le Nouveau Testament, le terme "chair" est utilisé pour désigner la nature pécheresse des êtres humains. Il est souvent utilisé en contraste avec leur nature spirituelle.
* L'expression "sa propre chair et son propre sang" fait référence à une personne qui est biologiquement liée à une autre personne, comme un parent, un frère ou une sœur, un enfant ou un petit-enfant.
* L'expression "chair et sang" peut également désigner les ancêtres ou les descendants d'une personne.
* L'expression "une seule chair" fait référence à l'union physique d'un homme et d'une femme dans le mariage.

## Suggestions pour la traduction :

* Dans le contexte du corps d'un animal, "chair" peut être traduit par "corps", "peau" ou "viande".
* Lorsqu'il est utilisé pour désigner de manière générale toutes les créatures vivantes, ce terme pourrait être traduit par "êtres vivants" ou "tout ce qui est vivant".
* Lorsqu'il est utilisé pour désigner de manière générale toutes les personnes, ce terme peut être traduit par "les gens", "les êtres humains" ou "tous ceux qui vivent".
* L'expression "chair et sang" pourrait également être traduite par "parents" ou "famille" ou "membres de la famille" ou "clan familial". Dans certains contextes, elle peut être traduite par "ancêtres" ou "descendants".
* Certaines langues peuvent avoir une expression dont le sens est similaire à "chair et sang".
* L'expression " devenir une seule chair " pourrait être traduite par "s'unir sexuellement" ou "devenir comme un seul corps" ou "devenir comme une seule personne de corps et d'esprit." La traduction de cette expression doit être vérifiée pour s'assurer qu'elle est acceptable dans la langue et la culture du projet.
(Pour plus d’information, voir : [euphémisme](rc://fr/ta/man/translate/figs-euphemism))
Il faut comprendre que cela est figuratif et ne signifie pas qu'un homme et une femme qui "deviennent une seule chair" deviennent littéralement une seule personne.