# Dieu

## Définition :

Dans la Bible, le terme "Dieu" se réfère à l'être éternel qui a créé l'univers à partir de rien. Dieu existe comme Père, Fils et Saint-Esprit. Le nom personnel de Dieu est "Yahvé".

* Dieu a toujours existé ; il existait avant toute autre chose, et il continuera d'exister pour toujours.
* Il est le seul vrai Dieu et a autorité sur tout ce qui existe dans l'univers.
* Dieu est toujours parfaitement juste, infiniment sage, saint, sans péché, juste, miséricordieux, et aimant.
* Il est le Dieu qui garde son alliance, qui tient toujours ses promesses.
* Les êtres humains ont été créés pour adorer Dieu et il est le seul vrai Dieu qu'ils doivent adorer.
* Dieu a révélé son nom "Yahvé", qui signifie "Il est" ou "Je suis" ou "celui qui existe (toujours)".
* La Bible nous parle aussi des faux "dieux" qui sont des idoles inanimées que les gens adorent à tort.

## Suggestions pour la traduction  

* Les façons de traduire "Dieu" pourraient inclure "Déité" ou "Créateur" ou "Être suprême" ou "Créateur suprême" ou "Seigneur souverain infini" ou "Être suprême éternel".
* Examinez comment Dieu est appelé dans une langue locale ou nationale. Il est possible qu'il existe déjà un mot pour "Dieu" dans la langue cible. Si c'est le cas, il est important de s'assurer que ce mot correspond aux caractéristiques du seul vrai Dieu telles que décrites ci-dessus.
* De nombreuses langues mettent la première lettre du mot désignant le seul vrai Dieu en majuscule, pour le distinguer du mot désignant un faux dieu. Une autre façon de faire cette distinction serait d'utiliser des termes différents pour "Dieu" et "dieu". NOTE : Dans le texte biblique, lorsqu'une personne qui n'adore pas Yahvé parle de Yahvé et utilise le mot "dieu", il est acceptable de rendre le terme sans majuscule en référence à Yahvé (voir Jonas 1:6, 3:9).
* La phrase "Je serai leur Dieu et ils seront mon peuple" pourrait également être traduite par "Moi, Dieu, je régnerai sur ce peuple et ils m'adoreront."

(Pour plus d’information, voir : (rc://fr/ta/man/translate/translate-names))

(Voir aussi : (../other/creation.md), (../kt/falsegod.md), (../kt/godthefather.md), (../kt/holyspirit.md), (../kt/falsegod.md), (../kt/sonofgod.md), (../kt/yahweh.md))