# pieux, piété, impie, impiété

## Définition :

Le terme "pieux" est utilisé pour décrire une personne qui agit de manière à honorer Dieu et montre sa nature. La "piété" est la qualité de caractère qui consiste à honorer Dieu en faisant sa volonté.

* Une personne qui a un caractère "pieux" montrera les fruits du Saint-Esprit, comme l'amour, la joie, la paix, la patience, la bonté et la maîtrise de soi.
* La qualité de la "piété" montre qu'une personne possède le Saint-Esprit et lui obéit.

Les termes "impie" et "sans Dieu" décrivent des personnes qui sont en rébellion contre Dieu. Et le fait de vivre d'une manière mauvaise, sans penser à Dieu, est appelé l'"impiété".

* Les sens des mots "impie" et "impiété" sont très similaires. Cependant, ils peuvent décrire une condition plus extrême dans laquelle des personnes ou des nations ne reconnaissent même pas Dieu ou son droit de les gouverner.
* Dieu prononce le jugement et la colère sur les "impies", sur tous ceux qui le rejettent et rejettent ses voies.

## Suggestions pour la traduction :

* L'adjectif "pieux" pourrait être traduit par "respectueux" ou "qui craint Dieu" ou "agréable à Dieu". (Voir : [Adjectifs nominaux](rc://en/ta/man/translate/figs-nominaladj))
* L'adjectif "pieux" pourrait être traduit par "obéissant à Dieu" ou "juste" ou "agréable à Dieu".
* On pourrait traduire l'expression "d'une manière pieuse" comme suit : "qui est révérant envers Dieu" ou "dont les actions et les paroles sont agréables à Dieu".
* Les façons de traduire "piété" pourraient inclure "qui agit d'une manière agréable à Dieu" ou "qui se tient dans le bien" ou "qui vit d'une manière juste".


* Selon le contexte, le terme "impie" pourrait être traduit par "qui n’a pas de révérence envers Dieu" ou "qui fait preuve d'impiété" ou "qui méprise Dieu".
* Le terme "les impies" signifie littéralement les gens "qui manquent de révérence envers Dieu" ou "qui ne craignent pas Dieu" ou "qui agissent d'une manière qui n’est pas agréable à Dieu". (Voir : [Adjectifs nominaux](rc://en/ta/man/translate/figs-nominaladj))
* D'autres façons de traduire "impiété" pourraient être "méchanceté" ou "malveillance envers Dieu" ou "rébellion contre Dieu".

(Pour plus d’information, voir : (../kt/evil.md), (../kt/honor.md), (../other/obey.md), (../kt/righteous.md), (../kt/righteous.md))
