# saint, sainteté, profane, sacré

## Définition :

Les termes "saint" et "sainteté" se réfèrent au caractère de Dieu qui est totalement mis à part et séparé de tout péché et de toute imperfection.

*   Seul Dieu est absolument saint. Il fait des peuples et des objets saints.
*   La personne qui est sainte appartient à Dieu et a été consacrée dans le but de servir Dieu et lui donner la gloire.
*   Un objet que Dieu a déclaré saint est celui qui a été consacré pour être utilisé pour sa gloire, juste comme un autel dont le rôle est d'offrir des sacrifices à Dieu.
*   Comme Dieu est saint, le peuple ne peut s'approcher de lui que s'il le permet, car ils sont purement des êtres humains, avec une nature de péché et des imperfections.
*   Dans l'Ancien Testament, Dieu a mis à part des prêtres saints pour un service spécial pour lui. Ils devaient être rituellement lavés de leurs péchés pour s'approcher de Dieu.
*   Dieu a aussi consacré certaines places et objets saints qui lui appartiennent ou en qui il se révèle lui-même, comme son temple.

Littéralement, le terme "profane" signifie "pas saint". Il décrit quelqu’un ou quelque chose qui n’honore pas Dieu.

*   Ce mot est utilisé pour décrire quelqu’un qui déshonore Dieu en se rebellant contre lui.
*   Une chose appelée "profane" pourrait être décrite comme étant commune, profane ou impure, qui n’appartient pas à Dieu.

Le terme "sacré" décrit quelque chose qui se rapporte à l’adoration de Dieu ou au culte païen de faux dieux.

*   Dans l’Ancien Testament, le terme "sacré" était souvent utilisé pour décrire les piliers de pierre et d’autres objets utilisés dans le culte de faux dieux. Cela pourrait aussi se traduire par "religieux".
*   "Les chants sacrés" et " la musique sacrée" désignent de la musique chantée ou jouée pour la gloire de Dieu. Cela pourrait se traduire par "musique pour adorer Yahvé" ou "chants qui louent Dieu".
*   L’expression "devoirs sacrés" fait référence aux "devoirs religieux" ou aux "rituels" qu’un prêtre accomplit pour amener les gens à adorer Dieu. Cela pourrait aussi se référer aux rituels effectués par un prêtre païen pour adorer un faux dieu.

## Suggestion de traduction

*   Les façons de traduire "saint" doivent inclure, "sanctifié par Dieu" ou "appartenant à Dieu" ou "complètement pur" ou "parfaitement sans péché" ou "séparer du péché".
*   "Rendre saint" veut souvent dite "sanctifier" en français. On peut aussi le traduire par "distinguer".

*   Les façons de traduire "profane" pourraient inclure "pas saint", "qui n'appartient pas à Dieu», « qui n'honore pas Dieu" ou qui n'est pas pieux".
*   Dans certains contextes, "profane" pourrait être traduit par "impur".

(Voir aussi : (../kt/holyspirit.md), (../kt/consecrate.md), (../kt/sanctify.md), (../kt/setapart.md))
