# courage courageux, encourager, encouragement, décourager

## Définition :

Le terme "courage" fait référence à la volonté d'affronter ou de faire quelque chose de difficile, d'effrayant ou de dangereux.

* Le terme "courageux" décrit une personne qui fait preuve de courage, qui fait ce qu'il faut même lorsqu'elle a peur ou qu'on la pousse à abandonner.
* Une personne fait preuve de courage lorsqu'elle affronte la douleur émotionnelle ou physique avec force et persévérance.
* L'expression "prendre courage" signifie "ne pas avoir peur" ou "être sûr que les choses vont bien se passer".
* Lorsque Josué se préparait à entrer dans le dangereux pays de Canaan, Moïse l'a exhorté à être "fort et courageux."
* Le terme "courageux" pourrait également être traduit par "brave" ou "sans peur" ou "audacieux".
* Selon le contexte, "avoir du courage" peut également être traduit par "être émotionnellement fort", "être confiant" ou "tenir bon".
* Parler avec courage peut être traduit par "parler avec assurance" ou "parler sans avoir peur" ou "parler avec confiance".


Les termes "encourager" et "encouragement" se rapportent au fait de dire ou de faire des choses pour donner à quelqu’un du réconfort, de l’espoir, de la confiance et du courage.

* Un terme semblable, "exhorter", signifie encourager quelqu’un à faire des choses qui sont bonnes et justes.
* L'apôtre Paul et d'autres auteurs du Nouveau Testament ont enseigné aux chrétiens à s'encourager mutuellement dans l'amour et le service des autres.

Le terme "décourager" se rapporte à des paroles et à des actes qui font perdre aux gens l'espoir, la confiance et le courage et qui les empêchent de continuer à travailler dur pour faire ce qu'ils savent devoir faire.

## Suggestions pour la traduction

* Selon le contexte, on peut traduire le mot "encourager" par "inciter" ou "réconforter" ou "dire des choses gentilles" ou "aider et soutenir".
* L'expression "donner des mots d'encouragement" signifie "dire des choses qui amènent les autres à se sentir aimés, acceptés et responsabilisés".

(Voir aussi : [confiance](../other/confidence.md), [exhorter](../kt/exhort.md), [peur](../kt/fear.md), [force](../other/strength.md))
