# semblable, comme, à l'image de, ressembler, ressemblance

## Définition :

Les termes "semblable" et "ressemblance" désignent quelque chose qui est identique ou semblable à quelque chose d’autre.

* Le mot, "comme", est souvent utilisé dans une expression figurative appelée une comparaison dans laquelle quelque chose est comparé à quelque chose d'autre, mettant généralement en évidence une caractéristique commune. Par exemple, "ses vêtements brillaient comme le soleil" et "sa voix résonnait comme le tonnerre". (Voir : [comparaison](rc://en/ta/man/translate/figs-simile))
* "Être comme" ou "ressembler à" quelque chose ou quelqu'un signifie avoir des qualités similaires à la chose ou à la personne comparée.
* Les êtres humains ont été créés "à l'image de Dieu" ce qui veut dire à sa "ressemblance". Ils ont des qualités ou des caractéristiques qui se "ressemblent", qui sont "semblables" à Dieu, comme la capacité de penser, de sentir et de communiquer. 
* "Ressembler à" quelque chose ou quelqu'un signifie avoir des caractéristiques qui sont "comme" celles de cette chose ou de cette personne.

## Suggestions pour la traduction

*   Dans certains contextes, l’expression, "à l'image de", pourrait être traduite par, "ce qui ressemble à" ou "ce qui semble être".
*   L'expression "devenant semblable dans sa mort" pourrait être traduite par "qui partage l'expérience de sa mort" ou "comme si on ressent la mort avec lui".
*   L'expression "dans une chair semblable à celle du péché" pourrait être traduite par, "étant comme un être humain pécheur" ou "comme un être humain". Assurez-vous que la traduction de cette phrase ne semble pas dire que Jésus était un pécheur.
* L’expression, "en son image", pourrait être traduite par, "être comme lui" ou "avoir plusieurs des qualités qu’il possède".
*   L'expression "la ressemblance de l'image de l'homme corruptible, des oiseaux, des quadrupèdes et des reptiles" pourrait être traduite par "idoles faites pour ressembler à des humains périssables ou des animaux, des oiseaux, des bêtes et des petites créatures rampantes".

(Voir aussi : [bête](../other/beast.md), [chair](../kt/flesh.md), [image de Dieu](../kt/imageofgod.md), [image](../other/image.md), [périr](../kt/perish.md))