# serviteur, service, servir, esclave, esclavage

## Définition :

Le mot "serviteur" fait référence à une personne qui travaille pour une autre personne, soit par choix, soit par la force. Un "serviteur" était sous le contrôle complet de son maître. Dans la Bible, il y avait peu de différence entre un "serviteur" et un "esclave". Les serviteurs et les esclaves constituaient une partie importante de la maison de leur maître et beaucoup étaient traités presque comme des membres de la famille. Parfois, un "esclave" choisissait de s'asservir à vie à son maître.
Le terme "servir" signifie généralement travailler pour quelqu’un, et le concept peut être appliqué dans une grande variété de contextes.

*   Un "esclave" était une sorte de serviteur qui était la propriété de la personne pour laquelle il travaillait. La personne qui achetait un esclave était appelée son "propriétaire" ou "maître". Certains maîtres traitaient leurs esclaves très cruellement, tandis que d'autres maîtres traitaient très bien leurs esclaves.
*   Le terme "esclavage" se rapporte à la condition de ceux qui sont "esclaves".
*   Une personne pouvait être temporairement esclave, par exemple en travaillant pour rembourser une dette à son propriétaire.
*   Dans le contexte d'une personne recevant des invités, "servir" signifie "prendre soin de" ou "servir de la nourriture" ou "servir un repas".
*   Dans la Bible, l'expression, "je suis ton serviteur", était utilisée comme signe de respect et de service envers une personne de rang supérieur, comme un roi. Cela ne voulait pas dire que la personne qui parlait était un "serviteur".
* Les expressions "un jeune homme" ou "une jeune femme" se rapportaient souvent à un "serviteur" ou un "esclave". 
* Dans l'Ancien Testament, les prophètes de Dieu et les autres personnes qui adoraient Dieu étaient souvent appelés ses "serviteurs".
* Dans le Nouveau Testament, les gens qui obéissaient à Dieu par la foi en Christ étaient souvent appelés ses "serviteurs".
* "Servir des tables" signifie apporter de la nourriture aux personnes assises à des tables, ou plus généralement, "distribuer de la nourriture".
*Ceux qui enseignent au sujet de Dieu sont censés "servir" Dieu et ceux qu’ils enseignent.
* L'apôtre Paul a écrit une lettre aux chrétiens de Corinthe au sujet de leur "service" sous l'Ancienne Alliance. Cela fait référence à leur obéissance aux lois de Moïse. Mais maintenant, ils "servent" sous la Nouvelle Alliance.

## Suggestions pour la traduction

*   Le terme "servir" peut également être traduit par "pourvoir aux besoins de" ou "travailler pour" ou "prendre soin de" ou "obéir", selon le contexte.
*   Le terme "asservir" pourrait être traduit par, "causer quelqu'un de ne pas être libre", "forcer quelqu'un à servir autrui" ou "mettre quelqu'un sous le contrôle d’autrui".
*   L'expression, "ses jeunes femmes", pourrait être traduite par "ses servantes" ou "ses esclaves".
*   "Servir Dieu" peut se traduire par "adorer et obéir à Dieu" ou "faire le travail que Dieu a commandé".
*   L’expression "asservi à" ou "en esclavage" pourrait être traduite par, "forcé d’être esclave" ou "forcé de servir" ou "sous le contrôle de".
*   Jésus dit aux disciples de "servir" le poisson à la foule. "Servir" peut être traduit par, "distribuer", "remettre à" ou "donner".
*   Paul parle des Corinthians en termes de leur "service" sous l’Ancienne ou la Nouvelle Alliance. "Service pourrait "être traduit par, "servir", "obéir" ou "se dévouer à".

(Voir aussi : [esclavage](../kt/bond.md), [actes](../kt/works.md), [obéir](../other/obey.md), [maison](../other/house.md), [Seigneur](../kt/lord.md))